<?php
/*
 * Uninstall - Script of uninstall plugin
 *
 * This actions is executed when the plugin is uninstalled
 */

if (!defined('WP_UNINSTALL_PLUGIN')) {
  //Unregister the settings
  unregister_settings('cass_plugin_options', 'cass_plugin_options');
  delete_option('cass_plugin_options');

  //Drop the database
  if (DB_DROP_IF_UNINSTALL) {
    cass_database_drop();
  }
}